Bug 796187 - [FEAT] don't use hardcoded numbers in the code [NEEDINFO]
[FEAT] don't use hardcoded numbers in the code
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
mainline
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Raghavendra Bhat
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-22 07:54 EST by Amar Tumballi
Modified: 2015-10-22 11:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-22 11:46:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ndevos: needinfo? (rabhat)


Attachments (Terms of Use)

  None (edit)
Description Amar Tumballi 2012-02-22 07:54:52 EST
Description of problem:
Utilize '#define' for the allocation and utilize it. So that the meaning of the number is properly conveyed.
Comment 1 Amar Tumballi 2012-10-19 01:10:40 EDT
this bug is of the category which should be open all the time for the lifetime of product :-) so, keeping it ON_DEV (don't want to be show in ASSIGNED/NEW state)
Comment 3 Niels de Vos 2014-10-28 08:59:20 EDT
I have no idea what this bug is about. Please add some details, or close the bug?
Comment 4 Kaleb KEITHLEY 2015-10-22 11:46:38 EDT
because of the large number of bugs filed against mainline version\ is ambiguous and about to be removed as a choice.

If you believe this is still a bug, please change the status back to NEW and choose the appropriate, applicable version for it.

Note You need to log in before you can comment on or make changes to this bug.